common:
    sources:
        board:
            - source/board/max32630fthr.c
        family:
            - source/family/maxim/max32630/target.c
            - source/family/maxim/target_reset_max32xxx.c
